@import url(http://fonts.googleapis.com/css?family=Roboto);

* {
    font-family: 'Roboto', sans-serif;
}

#login-modal .modal-dialog {
    width: 330px;
	padding-top:0px;
}

#login-modal input[type=text], input[type=password] {
	margin-top: 10px;
}

#div-login-msg,
#div-lost-msg,
#div-register-msg {
    border: 1px solid #dadfe1;
    height: 30px;
    line-height: 28px;
    transition: all ease-in-out 500ms;
}

#div-login-msg.success,
#div-lost-msg.success,
#div-register-msg.success {
    border: 1px solid #68c3a3;
    background-color: #c8f7c5;
}

#div-login-msg.error,
#div-lost-msg.error,
#div-register-msg.error {
    border: 1px solid #eb575b;
    background-color: #ffcad1;
}

#icon-login-msg,
#icon-lost-msg,
#icon-register-msg {
    width: 30px;
    float: left;
    line-height: 28px;
    text-align: center;
    background-color: #dadfe1;
    margin-right: 5px;
    transition: all ease-in-out 500ms;
}

#icon-login-msg.success,
#icon-lost-msg.success,
#icon-register-msg.success {
    background-color: #68c3a3 !important;
}

#icon-login-msg.error,
#icon-lost-msg.error,
#icon-register-msg.error {
    background-color: #eb575b !important;
}

#img_logo {
    max-height: 300px;
    max-width: 300px;
}

/* #########################################
   #    override the bootstrap configs     #
   ######################################### */

.modal-backdrop.in {
    filter: alpha(opacity=50);
    opacity: .8;
}

.modal-content {
    background-color: #ececec;
    border: 1px solid #bdc3c7;
    border-radius: 0px;
    outline: 0;
}

.modal-header {
    min-height: 16.43px;
    padding: 15px 15px 15px 15px;
    border-bottom: 0px;
}

.modal-body {
    position: relative;
    padding: 5px 15px 5px 15px;
}

.modal-footer {
    padding: 15px 15px 15px 15px;
    text-align: left;
    border-top: 0px;
}

.checkbox {
    margin-bottom: 0px;
}

.btn {
    border-radius: 0px;
}

.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
    outline: none;
}

.btn-lg, .btn-group-lg>.btn {
    border-radius: 0px;
}

.btn-link {
    padding: 5px 10px 0px 0px;
    color: #95a5a6;
}

.btn-link:hover, .btn-link:focus {
    color: #2c3e50;
    text-decoration: none;
}

.glyphicon {
    top: 0px;
}

.form-control {
  border-radius: 0px;
}
html
{
	height:100%;
	width:100%;
}

.body {
    margin: 0;
    padding: 0;
    /*background: url("../img/dentist-2530983_1280.jpg");
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	background-repeat: no-repeat;
    background-attachment: fixed;
    */
	/*background:url('../img/dentist-2530983_1280.jpg') no-repeat center center;
    background-size:100% 100%;
	*/
	 /* Ubicación de la imagen */
	  background-image: url('../img/dentist-2530983_1280.jpg');
	  /* Nos aseguramos que la imagen de fondo este centrada vertical y
		horizontalmente en todo momento */
	  background-position: center center;
	  /* La imagen de fondo no se repite */
	  background-repeat: no-repeat;
	  /* La imagen de fondo está fija en el viewport, de modo que no se mueva cuando
		 la altura del contenido supere la altura de la imagen. */
	  background-attachment: fixed;
	  /* La imagen de fondo se reescala cuando se cambia el ancho de ventana
		 del navegador */
	  background-size: cover;
	  /* Fijamos un color de fondo para que se muestre mientras se está
		cargando la imagen de fondo o si hay problemas para cargarla  */
	  background-color: #464646;
	font-family: sans-serif;
	/*para centrar el login q contiene el body*/
	display: flex;
	justify-content: center;
	/*fin de para centrar el login q contiene el body*/
}
.menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.menu ul li {
    padding: 15px;
    position: relative;
    width: 150px;
    vert-align: middle;
    background-color: #449d44/*#3c763d*/;
    cursor: pointer;
    border-right: 2px solid #5cb85c;
    border-top: 1px solid #5cb85c;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.menu ul li:hover {
    background-color: #5cb85c;
	color:#3c763d;
}
.menu > ul > li {
    border-right: 2px solid #5cb85c;
	color:#3c763d;
}
.menu ul ul {
    transition: all 0.3s;
    opacity: 0;
    position: absolute;
    border-left:2px solid #5cb85c;
    visibility: hidden;
    left: 100%;
    top: -2%;
}
.menu ul li:hover > ul {
    opacity: 1;
    visibility: visible;
	color:#3c763d;
}
.menu ul li a {
    color: #ffffff;
    text-decoration: none;
}